<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الطُّول" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الطُّول (جمع  ”طُولى“): أوّلها سورة البقرة، وآخرها سورة براءة، ”وكانوا
  يعدّون الأنفال وبراءة سورة واحدة، ولذلك لم يفصلوا بينهما؛ لأنهما نزلتا
  جميعًا في مغازي رسول الله (صلّى الله عليه وسلّم)“.
  <br></br>
  لقد سُمّيت هذه السُّور الثماني (أو السبع، بجمع سورتي الأنفال وبراءة
  (التوبة)، وهي: البقرة، وآل عمران، والنساء، والمائدة، والأنعام، والأعراف،
  والأنفال، والتوبة) ”الطُّوَل“، لطولها على سائر سُور القرآن.</p>
	</cont_txt></content></flip_pop>